

/************************/
/* Standard Layout Tags */
/************************/

BODY {
  background-color: White;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  border-width: 1px;
  border-style: solid;
  border-color: #A5A5A5;
  }
  
DIV.indexleadinsection {
  background-color: #CCCCCC;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
  padding-left: 10px;
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-style: dotted;
  border-color: Blue;
}

DIV.photowithcaptionright {
  background-color: transparent;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-right: 0px;
  margin-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-style: dotted;
  border-color: Blue;
  float: right;
  display: block;
}

DIV.photowithcaptionleft {
  background-color: transparent;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-style: dotted;
  border-color: Blue;
  float: left;
  display: block;
}

TABLE.photowithcaptionleft {
  margin-top: 0px;
  margin-bottom: 10px;
  margin-right: 10px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-style: dotted;
  border-color: Blue;
  float: left;
  background-image: none; 
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: top left;
}

TABLE.photowithcaptionright {
  margin-top: 0px;
  margin-bottom: 10px;
  margin-right: 0px;
  margin-left: 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  border-top-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-style: dotted;
  border-color: Blue;
  float: right;
  background-image: none; 
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: top left;
}
  
H1 {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 18pt;
  font-weight: bold;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  margin-top: 10pt;
  margin-bottom: 0pt;
  margin-right: 0pt;
  margin-left: 0pt;
  text-align: center;
  }

H2 {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 12pt;
  font-weight: bold;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  margin-top: 0pt;
  margin-bottom: 5pt;
  margin-right: 0pt;
  margin-left: 0pt;
  text-align: center;
  }

H3 {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 12pt;
  font-weight: bold;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  margin-top: 10pt;
  margin-bottom: 5pt;
  margin-right: 0pt;
  margin-left: 0pt;
  text-align: center;
  }

HR {
  color: Maroon;
  width: 100%
  }

HR.multientryseparator {
  color: Blue;
  }

IMG.left {
  float: left;
  margin-right: 10px;
  border-width: 0px;
}

P {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  margin-top: 0pt;
  margin-bottom: 5pt;
  margin-right: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  text-indent: 15pt;
  text-align: left;
  }

P.nonindent {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  margin-top: 0pt;
  margin-bottom: 5pt;
  margin-right: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  text-indent: 0pt;
  text-align: left;
  }

P.interviewreporter {
  color: Navy;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: normal;
  font-style: italic;
  letter-spacing: normal;
  line-height: normal;
  margin-top: 0pt;
  margin-bottom: 0pt;
  margin-right: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  text-indent: 0pt;
  text-align: left;
  }

P.interviewbhi {
  color: #004444;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: normal;
  font-style: italic;
  letter-spacing: normal;
  line-height: normal;
  margin-top: 2pt;
  margin-bottom: 10pt;
  margin-right: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  text-indent: 0pt;
  text-align: left;
  }

SPAN.interviewperson {
  font-style: normal;
  font-weight: bold;
}

UL {
  color: Navy;
  list-style: square;
  list-style-position: outside;
  list-style-image: none;
  margin-top: 0pt;
  margin-bottom: 20pt;
  margin-left: 20pt;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  }

LI {
  margin-top: 0pt;
  margin-bottom: 3pt;
  margin-left: 0pt;
  padding-left: 0pt;
  }


/**********************/
/* Custom Layout Tags */
/**********************/

.insetquotetext {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-style: italic;
  font-weight: bold;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: left;
  margin-top: 5pt;
  margin-bottom: 0pt;
  margin-right: 0px;
  margin-left: 0px;
  }

.insetquoteperson {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: right;
  margin-top: 0pt;
  margin-bottom: 5pt;
  margin-right: 0px;
  margin-left: 0px;
  }

.insettextboxedcell {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  border-color: Black;
  padding-left: 10pt;
  padding-right: 10pt;
  padding-top: 10pt;
  padding-bottom: 10pt;
  width: 300px;
  }

.insetboxedtext {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: left;
  margin-top: 0pt;
  margin-bottom: 5pt;
  margin-right: 0pt;
  margin-left: 0pt;
  }

.insetboxedlist {
  list-style: square;
  list-style-position: outside;
  list-stye-image: none;
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: left;
  margin-top: 0pt;
  margin-bottom: 5pt;
  margin-right: 0pt;
  margin-left: 20pt;
  }

.insetboxedperson {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: right;
  margin-top: 0pt;
  margin-bottom: 0pt;
  margin-right: 0px;
  margin-left: 0px;
  }

.insetboxedtitle {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: left;
  margin-top: 0pt;
  margin-bottom: 5pt;
  margin-right: 0px;
  margin-left: 0px;
  }

.introtext {
  color: Maroon;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  margin-top: 0pt;
  margin-bottom: 10pt;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
  text-align: left;
  text-indent: 0pt;
  }

.introsubtext {
  color: blue;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: normal;
  font-style: italic;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  margin-top: 0pt;
  margin-bottom: 10pt;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
  text-align: left;
  text-indent: 0pt;
  }


.footnotestyle {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 8pt;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  text-indent: 0pt;
  }

.writername {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: Bold;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  margin-top: 0pt;
  margin-bottom: 0pt;
  margin-right: 0pt;
  margin-left: 0pt;
  text-indent: 0pt;
  }

.writertitle {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 8pt;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  margin-top: 0pt;
  margin-bottom: 5pt;
  margin-right: 0pt;
  margin-left: 0pt;
  text-indent: 0pt;
  }

.footnotestyle {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 8pt;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: left;
  text-indent: 0pt;
  }

.footnotecenter {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 8pt;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-align: center;
  text-indent: 0pt;
  }


.downloadlink {
  color: Navy;
  line-height: normal;
  background: none;
  text-decoration: none;
  }
 
.downloadlink:hover {
  color: White;
  background: Maroon;
  }

.extlink {
  color: Black;
  background: Silver;
  text-decoration: none;
  }
 
.extlink:hover {
  color: White;
  background: Black;
  }

.photoparagraph {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  margin-top: 0pt;
  margin-bottom: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  text-align: center;
  }

.photographercreditright {
  color: #808080;
  font-family: Times New Roman, Serif;
  font-size: 8pt;
  font-weight: normal;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: right;
  margin-top: 1pt;
  margin-bottom: 1pt;
  margin-right: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  }

.photocaptionleft {
  color: Navy;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: bold;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: left;
  margin-top: 0pt;
  margin-bottom: 10pt;
  margin-right: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  }

.photocaptionleftinsidefloatdiv {
  color: Navy;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: bold;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: 10pt;
  text-indent: 0pt;
  text-align: left;
  margin-top: 0pt;
  margin-bottom: 0pt;
  margin-right: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  }


.photocaptioncenter {
  color: Navy;
  font-family: Times New Roman, Serif;
  font-size: 10pt;
  font-weight: bold;
  word-spacing: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: center;
  margin-top: 0pt;
  margin-bottom: 10pt;
  margin-right: 0pt;
  margin-left: 0pt;
  padding-top: 0pt;
  padding-bottom: 0pt;
  }

.storyclosingnoteright {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 9pt;
  font-style: italic;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: right;
  }

.storyclosingnoteleft {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 9pt;
  font-style: italic;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: left;
  }

.storyclosingnotecenter {
  color: Black;
  font-family: Times New Roman, Serif;
  font-size: 9pt;
  font-style: italic;
  font-weight: normal;
  letter-spacing: normal;
  line-height: normal;
  text-indent: 0pt;
  text-align: center;
  }

.storyclosingnotesepline {
  color: #808080;
  width: 50%
  }